.form {
  &__error {
    color: rgb(255, 58, 58);
    font-size: 14px;
    margin-bottom: 10px;
  }

  &__control {
    & + & {
      margin-top: 20px;
    }
  }

  &__btn {
    margin-top: 20px;
  }

  &__result {
    text-align: center;
    font-size: 24px;
    margin-top: 20px;
  }
}
